ISCS#FEP - Task #2864
Feature # 2862 (Resolved): TDenginelll 0000

TDenginel [0
03/06/2023 09:41 AM - shiyu cheng

Status: Resolved Start date: 01/09/2023

Priority: Normal Due date:

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 03/06/2023 09:45 AM - shiyu cheng
- Start date changed from 01/16/2023 to 01/09/2023

#2 - 03/06/2023 09:54 AM - shiyu cheng

- Status changed from New to Resolved
